OpenapiApiV1WeaponsId
获取武器详情
Authorization
bearerAuth AuthorizationBearer <token>
需要凭证时,请使用 Bearer token。
In: header
Path Parameters
id*string
资源 ID。
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://openapi.perlica.tech/api/v1/weapons/string"{
"data": {
"id": "string",
"name": "string",
"desc": "string",
"rarity": 0,
"weaponType": "string",
"weaponTypeName": "string",
"maxLv": 0,
"modelPath": "string",
"levelTemplateId": "string",
"breakthroughTemplateId": "string",
"talentTemplateId": "string",
"weaponSkillIds": [
"string"
],
"weaponPotentialSkillId": "string",
"potentialUpItemCandidates": [
"string"
]
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}